<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>

<%@include file="./include.jsp"%>

<!-- 
스프링 메세지 리소스를 사용할 수 없습니다 (서블릿 영역) 
컨텍스트 파라미터를 등록하여 태그는 사용할 수 있으나, 컨버팅은 안되는 것으로 확인
-->

<div id="mcareError">
	<div data-role="header">
		<h2>에러안내</h2>
	</div>
	<div data-role="content">
		<div >
			<p class="errormsg">
				요청하신 페이지를 찾을 수 없습니다 (개발용-error404)
			</p>
		</div>
		<a class="ui-btn ui-btn-b" href="${pageContext.request.contextPath}/index.page" >확인</a>
	</div>
</div>

<div id="adminError">
	<div >
		<p class="errormsg">
			요청하신 페이지를 찾을 수 없습니다 (개발용-error404)
		</p>
	</div>
	<a class="ui-btn ui-btn-b" href="${pageContext.request.contextPath}/index.page" >확인</a>
</div>

<script type="text/javascript">
$(document).on('pagebeforeshow', function(e, ui) {
	var mcare = new mcare_mobile();
	if (mcare.isMobile() == true) {
		$('#adminError').hide();
	} else {
		$('#mcareError').hide();
	}
});
</script> 